kremotecontrol
frontend for using remote controls

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/kremotecontrol

general

source
kremotecontrol (source, utils)
version
4:16.08.3-1
maint
Debian/Kubuntu Qt/KDE Maintainers (a), Fathi Boudra (u), Sune Vuorela (u), Modestas Vainius (u), George Kiagiadakis (u), Eshat Cakar (u), Maximiliano Curia (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • kdelirc: Override says oldlibs - optional, .deb says oldlibs - extra

news RSS

bugs

all bug history graph
3
RC
0
I&N
1
M&W
2
F&P
0